Subject: Certificate Authority

From: [email-masked]
Date: Thu, 14 Nov 2002 02:19:17 +0800

Hello,

What different between Certificate Authority and Root Certificate
Authority ?

Thank for your telling !

Edward.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]